
Web Audio Evaluation Tool - Bug #1389
Pretest question - Long Statement overruns statement box 
2015-09-01 04:30 PM - Dave Moffat

Status: Resolved Start date: 2015-09-01
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Need to check for length of text and ensure box is of appropriate size.

Associated revisions
Revision 305:b71d91792528 - 2015-09-15 10:20 AM - Nicholas Jillings

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 1074:2b8c36924bfd - 2015-09-15 10:20 AM - Nicholas Jillings

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 1813:d0c76483dff8 - 2015-09-15 10:20 AM - Nicholas Jillings 

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 2080:75b17240082b - 2015-09-15 10:20 AM - Nicholas Jillings 

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

History
#1 - 2015-09-01 04:31 PM - Dave Moffat
- File Screen Shot 2015-09-01 at 16.22.22.png added

The same applies for question boxes

#2 - 2015-09-15 10:26 AM - Nicholas Jillings
- Status changed from New to Resolved

Resolved in dev_branch.

Downloads
Screen Shot 2015-09-01 at 16.20.29.png 96.5 KB 2015-09-01 Dave Moffat
Screen Shot 2015-09-01 at 16.22.22.png 49.9 KB 2015-09-01 Dave Moffat
